Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 10:41:30 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery abdul kaleem                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdul kaleem Bot:  Hi Abdul Kaleem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  290243237575 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:22 PM, 30th Dec                   Reenad                   Hi  Abdul Kaleem, Thank you for contacting us. How may I help you?           02:23 PM, 30th Dec                   Re
 enad                   Could you please share your order number so that I can assist you further?           02:23 PM, 30th Dec                     abdul kaleem                    290243237575           02:24 PM, 30th Dec                     abdul kaleem                    Where is this order           02:24 PM, 30th Dec                     abdul kaleem                    I have not received           02:24 PM, 30th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:26 PM, 30th Dec                     abdul kaleem                    Ok           02:26 PM, 30th Dec                   Abdallah                   We request you to please allow us some time to be verified, stay with us           02:29 PM, 30th Dec                   Abdallah                   Could you please share your correct order number so that I can assist you further?           02:33 PM, 30th Dec                     abdul
  kaleem                    290243237575           02:33 PM, 30th Dec                     abdul kaleem                    Order number is 6376358183           02:34 PM, 30th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:37 PM, 30th Dec                   Reenad                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned authority to deliver the request as soon as possible. We will contact you if there is any new information.           02:37 PM, 30th Dec                   Reenad                   Is there anything else i can assist you with?           02:38 PM, 30th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:41 PM, 30th Dec                                          View conversation in Freshchat
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3691490